/*
 * Legal Disclaimer
 *
 * These Fonts are licensed only for use on these domains and their subdomains:
 * 3lhd.com
 *
 * It is illegal to download or use them on other websites.
 *
 * While the @font-face statements below may be modified by the client, this
 * disclaimer may not be removed.
 *
 * Lineto.com, 2014
 */

@font-face {
   font-family: "LLAkkuratProWeb-Bold";
   src:    url("fonts/lineto-akkurat-pro-bold-c.eot");
   src:    url("fonts/lineto-akkurat-pro-bold-c.eot?#iefix") format("embedded-opentype"),
     url("fonts/lineto-akkurat-pro-bold-c.woff") format("woff"),
     url("fonts/lineto-akkurat-pro-bold-c.ttf") format("truetype"),
     url("fonts/lineto-akkurat-pro-bold-c.svg#LLAkkuratProWeb-Bold") format("svg");
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: "LLAkkuratProWeb-Italic";
   src:    url("fonts/lineto-akkurat-pro-italic-c.eot");
   src:    url("fonts/lineto-akkurat-pro-italic-c.eot?#iefix") format("embedded-opentype"),
     url("fonts/lineto-akkurat-pro-italic-c.woff") format("woff"),
     url("fonts/lineto-akkurat-pro-italic-c.ttf") format("truetype"),
     url("fonts/lineto-akkurat-pro-italic-c.svg#LLAkkuratProWeb-Italic") format("svg");
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: "LLAkkuratProWeb-Light";
   src:    url("fonts/lineto-akkurat-pro-light-c.eot");
   src:    url("fonts/lineto-akkurat-pro-light-c.eot?#iefix") format("embedded-opentype"),
     url("fonts/lineto-akkurat-pro-light-c.woff") format("woff"),
     url("fonts/lineto-akkurat-pro-light-c.ttf") format("truetype"),
     url("fonts/lineto-akkurat-pro-light-c.svg#LLAkkuratProWeb-Light") format("svg");
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: "LLAkkuratProWeb-Regular";
   src:    url("fonts/lineto-akkurat-pro-regular-c.eot");
   src:    url("fonts/lineto-akkurat-pro-regular-c.eot?#iefix") format("embedded-opentype"),
     url("fonts/lineto-akkurat-pro-regular-c.woff") format("woff"),
     url("fonts/lineto-akkurat-pro-regular-c.ttf") format("truetype"),
     url("fonts/lineto-akkurat-pro-regular-c.svg#LLAkkuratProWeb-Regular") format("svg");
   font-weight: normal;
   font-style: normal;
}

html, body { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-text-size-adjust: none; }
